.visibli #results{clear:both;}
.visibli h2{font-size:16px;font-family:Arial;margin-bottom:10px;color:#fff;}
.visibli h4{font-size:12px;font-family:Arial;margin-bottom:10px;}
.visibli h2.dots{background:transparent url(/img/dots.gif) no-repeat scroll right center;}
.visibli h1{font-size:18px;color:#323264;}
.visibli h3{font-size:20px;color:#fff;padding:4px;margin:5px 1px;}
.visibli div#box{width:250px;padding:20px;margin:0 auto;background:#e7f1f8;color:#000 text-align:center;align:middle;-moz-border-radius:10px;}
.visibli #innerbox{text-align:center;}
.visibli .grey{font-size:12px;color:#666;}
.visibli .ajaxspinner{background:url(../images/spinner.gif) no-repeat center;}
.visibli #bottomlinks{text-align:center;padding:3px;background:#eaeaea;border:1px solid #999;}
.visibli #bottomlinks a{display:inline;padding:5px 10px;font-size:18px;}
.visibli .myaccts th{font-size:13px;border-bottom:1px solid #C1DAD7;border-top:1px solid #C1DAD7;text-align:left;padding:5px 6px;color:#fff;}
.visibli .myaccts td{font-size:13px;line-height:1em;border-bottom:1px solid #252525;padding:2px 6px 2px 6px;color:#939393;}
.visibli .myaccts a {text-decoration:underline;}
.visibli .table1 th{font-size:11px;border-right:0px;border-left:0px;border-bottom:0px;border-top:0px;text-align:left;color:gray;vertical-align:top;}
.visibli .table1 td{font-size:12px;border-right:0px;border-left:0px;border-bottom:0px;border-top:0px;text-align:center;color:gray;vertical-align:top;line-height:1.5em;}
.visibli tr.trfooter td{font-size:12px;border-right:1px solid #C1DAD7;border-left:1px solid #C1DAD7;border-bottom:1px solid #C1DAD7;border-top:1px solid #C1DAD7;text-align:left;padding:1px 6px 1px 6px;background:#CAE8EA url(/img/table_background.jpg) repeat-x;color:#4f6b72;}
.visibli tr.trfooterright td{font-size:12px;border-right:1px solid #C1DAD7;border-left:1px solid #C1DAD7;border-bottom:1px solid #C1DAD7;border-top:1px solid #C1DAD7;text-align:right;padding:5px 6px 5px 6px !important;background:#CAE8EA url(/img/table_background.jpg) repeat-x;color:#4f6b72;}
.visibli form.blue{position:relative;background-color:#E7F1F8;border:solid 1px #CCC;padding:15px;width:300px;margin-left:20px;}
.visibli form.blue label{width:150px;text-align:right;font-weight:bold;font-size:13px;text-transform:capitalize;}
.visibli form.grey .submit input {padding:0px;}
.visibli form.grey{position:relative;;border:solid 1px #8E8E8E;padding:15px;width:300px;-moz-border-radius:5px;-webkit-border-radius:5px;}
.visibli form.grey label{width:150px;text-align:right;font-weight:normal;font-size:15px;text-transform:capitalize;color:#939393;}
.visibli form.greyw{position:relative;;border:solid 1px #8E8E8E;background-color:#ddd;padding:10px 10px 0;width:300px;margin-left:5px;-moz-border-radius:5px;-webkit-border-radius:5px;}
.visibli form.greyw label{width:150px;text-align:right;font-weight:normal;font-size:15px;text-transform:capitalize;color:#000;}
.visibli .inlinedcheckbox{display:inline;}
.visibli .paypalform{line-height:1.5em;padding-top:5px;position:relative;background:none;border:none;}
.visibli div.quote{margin-left:25%;padding:10px;background-color:#FFCF31;border:1px solid #00009C;width:450px;}
.visibli div.quote p{font-size:.8em;margin:0px 0px 0px 0px;}
.visibli div#commentForm{display:none;margin:0px 20px 0px 20px;font-family:Arial, sans-serif;font-size:.8em;}
.visibli a.commentLink{font-family:Arial, sans-serif;font-size:.9em;}
.visibli #sidepanel{float:right;}
.visibli #leftpanel{float:left;}
.visibli .errormessage{margin-top:10px;color:#AA0033;font-weight:bold;}
.visibli .successmessage{margin-top:10px;color:#A4DD4A;font-weight:bold;}
.visibli #forms{text-align:left;}
.visibli #forms .input input{padding:4px;font-size:14px;width:285px;margin-bottom:10px;}
.visibli #forms textarea{padding:4px;font-size:14px;width:285px;}
.visibli #forms .input span{display:block;font-size:10px;color:#d27700;text-transform:uppercase;text-align:right;padding-right:10px;}
.visibli #loginform{text-align:right;}
.visibli #loginform{text-align:right;padding:5px;}
.visibli .submit input{display:block;padding:10px;font-weight:bold;}
.visibli #h2info{background:#eaeaea;padding:4px;display:block;margin-bottom:10px;font-style:italic;}
.visibli #h2info img{margin-right:5px;}
.visibli #accountstable{width:900px;}
.visibli .error-message{font-size:12px;padding:0px 5px 5px 0px;margin-bottom:5px;font-weight:bold;line-height:16px;width:235px;color:#da1a1a;}
.visibli .error-messagex{font-size:12px;font-weight:bold;color:#da1a1a;}
.visibli h2.infobelow{margin-bottom:1px;color:#000;}
.visibli .searchinput{display:inline;}
.visibli #tt{position:absolute;display:block;padding:2px;border:0px solid green;}
.visibli #tttop{display:block;height:5px;margin-left:5px;overflow:hidden;padding:2px;border:0px solid red;}
.visibli #ttcont{display:block;padding:10px;margin-left:5px;background:#252525;color:#fff;border:2px solid #a4dd4a;}
.visibli #ttbot{display:block;height:5px;margin-left:5px;overflow:hidden;padding:5px;}
.visibli #whatis{border-top:1px solid #4284B0;border-bottom:1px solid #4284B0;border-left:1px solid #4284B0;border-right:1px solid #4284B0;background-color:#BBDAF9;margin:0;padding:10px;color:#304968;line-height:1em;font-family:Veranda;font-size:15px;text-align:center;}
.visibli .icons td{font-size:12px;}
.visibli .icons th{font-family:Tahoma;font-size:12px;}
.visibli #whatis2{border:none;margin:0;padding:10px;color:#304968;line-height:1em;font-family:Veranda;font-size:15px;float:left;}
.visibli #learnmore{position:relative;left:160px;top:80px;width:125px;}
.visibli #searchf{margin:0 auto;width:700px;}
.visibli #ReferrerAddForm{width:800px;}
.visibli #backdrop{margin:0px;width:100%;top:0;bottom:0;background:black;position:fixed;opacity:0.8;z-index:5;display:none;}
.visibli #form_popup{position:fixed;z-index:10;display:none;background-color:#FFF;border:5px solid #3b3b3b;margin:100px 30%;width:635px;}
ul.auto_complete{position:absolute;width:150px;background-color:white;border:1px solid #888;margin:0px;padding-left:5px;cursor:pointer;font-family:Helvetica;font-weight:bold;color:#000;}
ul.auto_complete li{list-style:none;}
div.aboutus h2{margin:15px 2px !important;}
div.aboutus ul, div.aboutus ol{margin-left:50px;}
div.aboutus ul li, div.aboutus ol li{margin:5px 0;}
#settingsNav{margin:10px 0 0 5px;padding:2px;}
#settingsNav li{display:inline;margin-left:-5px;}
#settingsNav li a{display:inline;padding:5px 10px;background-color:#e6e6e6;text-decoration:none;color:#4c4c4c;border:1px solid #cecece;}
#settingsNav li a:hover{text-decoration:none;color:black;background-color:#999;}
#settingsNav li.active{padding:5px 10px;border-top:1px solid #cecece;border-right:1px solid #cecece;border-left:1px solid #cecece;border-bottom:1px solid #fff;}
#settingsBottomBorder{border-top:1px solid #cecece;margin-top:3px;margin-left:20px;margin-bottom:10px;width:313px;}
a.asc{padding-right:20px;background:url(../images/uparrow.png) right no-repeat !important;}
a.desc{padding-right:20px;background:url(../images/downarrow.png) right no-repeat !important;}
#filterbar ul li{list-style:none;display:block;float:left;padding:3px;border:1px solid #ccc;width:63px;height:63px;color:#999;}
#filterbar ul li a#backtoall{font-size:20px;font-weight:bolder;text-decoration:none;margin:14px 0 15px 0;display:block;}
#filterbar ul li:hover,#filterbar ul li.selected a, #filterbar ul li.selected, a#backtoall:hover{background:#408ac3;color:#fff !important;}
#filterbar ul li span{display:block;font-size:11px;font-style:italic;text-align:center;}
#filterbar h6{display:block;font-size:14px;color:#999;font-style:italic;}
#filterbar{padding:2px 5px;margin-bottom:10px;}
#filterbar ul{text-align:center;height:70px;margin:auto;}
#apiforms .input{padding:4px;font-size:24px;width:405px;margin-bottom:10px;}
.bitlyinput{padding:4px;font-size:24px;width:210px;margin-bottom:10px;}
#apiforms .button{width:200px;padding:4px;font-size:24px;margin-bottom:10px;}
div.FAQ_SubMenu {padding-bottom:10px;}
div.FAQ_SubMenu a {display:block;margin:5px 10px;}
.accounticon {margin:1px;padding:2px;}
.accounticon1 {margin:5px;padding:4px;border: 1px solid #eaeaea;}
.selectedicon {border: 1px solid #222;}
 .ajaxerrors {	font-size:12px;font-weight:bold;   line-height:20px;    display:none;    color:#da1a1a; }
.inline{display:inline;}
.toright{float:right;}
.toleft{float:left;}
.textright{text-align:right;}
.deselectedrss{color:#ccc !important;}
.deselectedrss_edit{color:#000 !important;}
.note{padding-top:1px;font-size:12px;}
.smallnote{padding-top:1px;font-size:10px;}
h4{ font-size:12px; font-family:Arial; color:#fff; margin-bottom:10px; margin-top:10px; }
h4.customfeeds{font-family:Arial;font-size:14px;}
.shadowbox{display:block;border-radius:5px;border:1px solid #e5e5e5;-moz-box-shadow:#313131 0 4px 18px;-webkit-box-shadow:rgba(200, 200, 200, 1) 0 4px 18px;box-shadow:#313131 0 4px 18px;border:2px solid #313131;}
div .feedwrapper{padding:5px;margin-bottom:7px;border-bottom:1px dotted rgb(166, 166, 166);}

#parkAdd_content , #parkEdit_content{display:block;width:800px;padding:20px;min-height:400px;}
div#parkAdd_rightColumn{float:right;width:240px;display:block;padding:5px;min-height:400px;}
div#parkAdd_leftColumn{display:block;width:500px;}
#campaignAdd_leftColumn .input{display:inline;}
#ParkAddForm{text-align:left;}
#ParkAddForm input[type=username], #ParkAddForm input[type=password], #ParkAddForm input[type=text], #ParkEditForm input[type=text], #ParkEditForm input[type=password]{padding:3px;font-size:14px;width:250px;margin-bottom:10px;margin-top:2px;border:1px solid rgb(166, 166, 166);font-weight:normal;}
#ParkAddForm textarea, #ParkEditForm textarea{padding:3px;font-size:14px;width:500px;border:1px solid rgb(166, 166, 166);}
#ParkAddForm input.feed, #ParkEditForm input.feed{padding:3px;font-size:14px;margin-bottom:10px;border:1px solid rgb(166, 166, 166);width:380px;display:block;}
img#img_googleSuggest{display:none;padding-left:5px;margin-bottom:-2px;}
div.customfeedback{border:1px solid #313131;padding:4px;margin-bottom:5px;text-align:left;}
div#parkEdit_leftColumn{display:block;width:500px;}
#EditTwitterPassword, #EditTwitterUsername{float:left;margin-right:5px;}
#ParkEditForm input.filter{color:#999;font-style:italic;}
div#parkReport_content{width:1024px;padding:5px 0px;}
div#parkReport_rightColumn{float:right;width:1000px;display:block;padding:0 10px 10px;min-height:400px;}
div#parkReport_leftColumn{display:block;padding:5px;width:160px;min-height:200px;position:relative;left:-10px;}
div#report_leftColumnSmall {background:none repeat scroll 0 0 #FFFFFF;display:block;font-size:13px;min-height:30px;padding:5px;width:160px;left:-10px;position:relative;top:14px;}
.menu-item .content{border-bottom:1px solid #181818;padding:4px 3px 3px 5px;margin-top:2px;font-weight:bold;background:#939393;font-size:13px;}
.menu-item .mytoolbar:hover {background:#939393 url(/images/mytoolbar_bg.png) no-repeat right center;}
.menu-item .stats:hover {background:#939393 url(/images/stats_bg.png) no-repeat right center;color:black;}
.menu-item .share:hover {background:#939393 url(/images/share_bg.png) no-repeat right center;}
.menu-item .rss:hover {background:#939393 url(/images/rss_bg.png) no-repeat right center;}
.menu-item .content:hover{background-color:#90d03f;text-decoration:none;}
.visibli .menu-item a{text-decoration:none;color:black;}
.menu-item a:hover{text-decoration:none;}
.menu-item a.active:hover{text-decoration:none;}
.menu-item a.active .content{color:#252525;background-color:#90d03f;}
.submenu.menu-item .content{padding:6px 0px 2px 10px;font-weight:normal;background:url("");font-size:12px;}
.submenu.menu-item{ white-space:nowrap;}
.submenu.menu-item a{text-decoration:none;color:#939393;}
.submenu.menu-item a:hover{text-decoration:none;color:#fff;}
.submenu.menu-item a.active:hover{}
.submenu.menu-item .content:hover{text-decoration:none;background:#313131;}
.submenu.menu-item a.active .content{background:url("../images/grayrightarrow.png") no-repeat left center;font-weight:bold;color:#90d03f;}
.reportpage{margin-top:5px;font-size:19px;}
td.dashboard_td{border:none;color:inherit;font-size:inherit;line-height:inherit;padding:0;}
div .dashboard_block{display:block;width:98%;border:1px solid rgb(204, 204, 204);}
div .dashboard_content{}
div .dashboard_title{background-color:#90d03f;border-bottom:none;color:white;padding:3px 5px;}
.fakelink{color:rgb(22, 120, 202);text-decoration:underline;cursor:pointer;}
.select_timeperiod{float:right;}
.option_timeperiod{text-align:right;}
#campaignAdd_content,#campaignEdit_content{display:block;width:800px;padding:20px;min-height:400px;}
div#campaignAdd_rightColumn{float:right;width:240px;display:block;padding:5px;min-height:400px;}
div#campaignAdd_leftColumn{display:block;width:600px;}
.CampaignForm input[type=text]{padding:3px;font-size:14px;width:250px;margin-bottom:10px;border:1px solid rgb(166, 166, 166);color:#000;}
.CampaignForm input.addfunds[type=text]{width:50px;margin:5px;}
.addfunds td{border:none;color:#fff;}
table.addfunds{border:1px solid #C1DAD7;padding-top:10px;}
.errorfunds{color:red;}
.CampaignForm input[type=time]{padding:2px;font-size:14px;margin-bottom:6px;border:1px solid rgb(166, 166, 166);background:url('/images/calendar.png') right no-repeat;cursor:pointer;width:95px;color:#fff}
.CampaignForm input.ad{width:540px;}
.CampaignForm input.budget{width:70px;}
.CampaignForm textarea{padding:3px;font-size:14px;width:540px;height:40px;border:1px solid rgb(166, 166, 166);margin-bottom:5px;}
.customads{border-bottom:1px dotted rgb(166, 166, 166);margin-bottom:5px;padding:5px 0;}
.CampaignForm.title{}
#campaignView_content{margin-top:10px;}
#campaignView_leftColumn{width:800px;}
#campaignView_rightColumn{}
.campaignstats{border:none;}
.campaignstats td{border:none;}
.decline-message{position:absolute;display:none;background:white;border:1px solid;width:70px;display:none;cursor:pointer;}
.park_step{font-weight:bold;color:#fff;}
.theme-simple {float:left;width:100px;padding-right:10px;}
ul.features{list-style:outside;list-style-type:none;margin-left:0px;line-height:20px;color:#8e8e8e;font-size:14px;margin:0 auto;padding-top:25px;padding-left:25px;}
ul.features li{float:left;width:225px;padding:20px;height:100px;border-right:3px solid #252525;}
ul.mediabuzz{list-style:outside;list-style-type:none;margin-left:0px;line-height:24px;color:#333;font-size:16px;margin:0 auto;padding-top:0px;}
ul.mediabuzz li{float:left;padding:10px;height:60px;margin-right:10px;vertical-align:middle;}
a.nostyle:hover {text-decoration:none;}

.barshadow {-moz-box-shadow:1px 1px 7px #a4dd4a;-webkit-box-shadow:1px 1px 7px #a4dd4a;}
.exampletitle {z-index:10;opacity:0.85; color:#fff;font-size:18px; background-color:#000;padding:10px; line-height:18px;position:absolute; top:0px;left:0px;text-align:center;}
.bar {cursor:pointer;}

#gallery{ width:450px; overflow:hidden; margin-top:10px;}
#slides{width:920px;overflow:hidden;}
.slidex{float:left;position:relative;overflow:hidden;}
.innerslide {width:450px;border:0px solid red;height:370px;overflow:hidden;}
ul.slideimg {width:450px;}
ul.slideimg li{float:left;width:60px;display:inline-block;list-style:none;height:45px;overflow:hidden;}
ul.slideimg li a {display:block;padding-top:10px;}
#slidemenu {width:465px; margin:0 auto;}
ul.slideimg li.act a{cursor:default;}

.fbar{width:133px !important;}

ul.slideimg li a{display:block;height:15px;padding-top:10px;}

#moshortener{color: #FFFFFF;font-size: 16px;font-weight: bold;width: 630px;}
#moshortener div.form{width: 630px;}
#moshortener input.link{float:left;width: 440px;border: 1px solid #555;margin: 5px 5px 5px 0;padding: 10px;background-color: #252525;color: #FFFFFF;font-weight:normal;}
#moshortener img {margin: 6px 4px 4px 0;cursor:pointer;}
#moshortener div.submit{line-height:32px;height:32px;text-align: center;font-size:16px;width: 130px;cursor: pointer;border: 0px;margin:  10px 5px;padding: 0px;float:left;background-color: #A4DD4A;color: #17381b;
-moz-border-radius: 4px;-webkit-border-radius: 4px; border-radius: 4px;}
#moshortener div.submit:hover{border: 0px;color: #FFFFFF;}
#moshortener div.feedback{overflow:auto;display: none;color: #90D03F;margin: 0px;padding:0px;border: 0px;}
#moshortener div.feedback div.link{border: 1px solid #555; background-color: transparent;color: #FFFFFF;overflow:auto;float:left;margin: 5px 5px 5px 0;padding: 10px;font-weight: normal;}
#moshortener div.feedback div.message{overflow:auto;float:left;margin: 16px;}
#moshortener div.feedback div.view a{text-decoration: none;color: #17381b;}
#moshortener div.feedback div.view{text-align: center;overflow:auto;float:left;margin: 10px;font-size:16px;width: 130px;cursor: pointer;border: 0px;padding: 0px;background-color: #A4DD4A;height:32px;line-height:31px; -moz-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px; }
#moshortener div.feedback div.view a:hover{color: #FFFFFF;}
.report_title {position:relative;font-size:16px;left:-28px;}
.report_title > div {display:inline-block;background:#606060;color:#fff;text-shadow:1px 2px 3px #000;-moz-box-shadow:1px 2px 3px #111;padding:10px 50px}
.report_title_img{display:block;}
.report_title_label{float:left;}
.float_title {position:absolute;font-size:16px;margin-top:0px;color:#fff;text-align:left;background:#606060;padding:10px;top:10px;left:-20px;text-shadow:1px 2px 3px #000;-moz-box-shadow:1px 2px 3px #111;-webkit-box-shadow:1px 2px 3px #111;}
.tab_title {color:#fff;background:#606060;padding:10px 10px 10px 20px;font-size:16px;text-shadow:1px 2px 3px #000;-moz-box-shadow:1px 2px 3px #111;-webkit-box-shadow:1px 2px 3px #111;margin-top:3px;}
.dark {background:#232323;-moz-box-shadow:2px 2px 4px #000; box-shadow:2px 2px 4px #000; -webkit-box-shadow:2px 2px 4px #000000;}
.highlight {background:url(/images/home/blue_arrow_bg.png)  repeat top right transparent;-moz-box-shadow:none; -webkit-box-shadow:none; height:20px;}
.unhighlight { /*background:url(/images/home/gray_arrow_bg.png)  repeat scroll -30px 0px transparent; */}
.highlighttemplate {background:url(/images/home/blue_arrow_bg_template.png)  repeat top right transparent;-moz-box-shadow:none; -webkit-box-shadow:none; height:20px;}
.unhighlighttemplate { background:url(/images/home/grey_arrow_bg_template.png)  repeat top right transparent;-moz-box-shadow:none; -webkit-box-shadow:none; height:20px;}
.photo {background:url(/images/home/music_bg.jpg) repeat scroll 0 0 transparent;-moz-border-radius:10px 10px 10px 10px;-webkit-border-radius:10px 10px 10px 10px;border-radius:10px 10px 10px 10px;height:100%;}

#shortener{ font-size: 16px;font-weight: bold;width: 1000px;}
#shortener div.form{width: 830px;background-color:#232323;}
#shortener input.link{float:left;width: 640px;border: 1px solid #555;border-bottom:1px solid #939393;border-right:1px solid #939393;margin: 5px;padding: 10px;background-color: #575757;color: #FFFFFF;font-weight:normal;height:23px;font-size:20px;}
#shortener div.submit{ line-height:32px;height:32px;text-align: center; font-size:16px; width: 130px; cursor: pointer; border: 0px; margin: 10px 5px; padding: 0px; /*float:left;*/ background-color: #A4DD4A; color: #17381b; -moz-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px; }
#shortener div.submit:hover{ border: 0px; color: #FFFFFF; text-shadow:0px 1px 1px #000; }
#shortener div.feedback{
overflow:auto; display: none; color: #90D03F; margin: 0px; padding:0px; border: 0px; }
#shortener div.feedback div.link{ border: 1px solid rgb(147, 147, 147); background-color: transparent; color: #FFFFFF; overflow:auto; float:left; margin: 5px; padding: 10px; font-weight: normal; }
#shortener div.feedback div.message{ overflow:auto; float:left; margin: 16px; }
#shortener a.view { text-decoration: none; color: #17381b; font-weight: bold;}
#shortener a.view { text-align: center; overflow:auto; font-size:16px; width: 130px; cursor: pointer; border: 0px; padding: 6px; background-color: #A4DD4A; height:32px; line-height:31px; -moz-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px; }
#shortener a.view:hover{ color: #FFFFFF; }
.defaultTextActive { font-style:italic; font-size:16px;color:#ccc;}
#shortener_input_message { border: 1px solid #555;border-bottom:1px solid #939393;border-right:1px solid #939393;margin-top: 5px;margin-bottom:5px;padding: 10px;background-color: #575757;color: #FFFFFF;font-weight:normal;height:2.5em;font-size:20px; width: 800px; }
#shortener_share_options img { cursor: pointer}
#shortener_share_options span { font-size:large; color: #FFFFFF;}
#shortener_extra_info { font-size: small; }

.datedown {cursor:pointer;width:16px;height:16px;float:right;margin-left:25px;background: url(/images/calendar.png);}
.datedown_arrow {cursor:pointer;width:13px;height:8px;float:right;margin-top:5px;background: url("/tb/widgets/general/arrows.png"); background-position: left top;}
.datedown_options {text-align:center;text-shadow:1px 2px 3px #000000;-moz-box-shadow:1px 2px 3px #111111;background:none repeat scroll 0 0 #606060;border:1px solid #FFFFFF;display:block;list-style:none outside none;margin-left:6px;margin-top:15px;width:150px;text-decoration:none;}
.datedown_options li {color:#ffffff;text-decoration:none;font-size:12px;padding:2px;}
.datedown_options li:hover {background-color:#808080;}

.fbpostrewriter .fanpagebutton{font-family: 'lucida grande', tahoma, verdana, arial, sans-serif;font-size: 13px;font-style: normal;font-variant: normal;font-weight: bold;line-height: 23px;text-align: center;}
.fbpostrewriter .fanpagebutton span:hover{text-decoration:none;opacity:1;}
.fbpostrewriter .fanpagebutton span{border: 1px solid #2a457f;background-repeat: repeat-x;background-image: url('/images/fbpostrewriter/fbbuttonbackground.gif');display: inline-block;height: 23px;color: #ffffff;width: 300px;padding: 0px 10px;opacity:0.9;}

.fbpostrewriter .twitterbutton{font-family: 'lucida grande', tahoma, verdana, arial, sans-serif;font-size: 13px;font-style: normal;font-variant: normal;font-weight: bold;line-height: 23px;text-align: center;}
.fbpostrewriter .twitterbutton span:hover{text-decoration:none;opacity:1;}
.fbpostrewriter .twitterbutton span{border: 1px solid #2a457f;background-repeat: repeat-x;background-image: url('/images/buttons/twitter_slice.png');display: inline-block;height: 23px;color: #ffffff;width: 300px;padding: 0px 10px;opacity:0.9;}


.glow {background:url('/images/shortener/glow.png') no-repeat scroll 0 -36px transparent;}
.step {text-align:left;padding-left:50px;padding-top:10px;margin-top:10px;}
.green {color:#a4dd4a;}
.bold_red_text { font-weight: bold; color: #DD4A4F; }


@font-face {
	font-family: myriad;
	src: url('myriadwebbold.eot');
	src: local(myriad), url('myriadwebbold.ttf') format('opentype');
}
@font-face {
	font-family: FranKleinBold;
	src: url('frankleinbold.eot');
	src: local(FranKleinBold), url('frankleinbold.ttf') format('opentype');
}
FranKleinBold
*{margin:0;padding:0;}
* body {font:14px Arial,Verdana;color:#939393;}
.visibli a{color:#BABABA;text-decoration:none;}
.visibli a:hover{text-decoration:underline;}
.visibli p{margin-top:2px;margin-bottom:3px;}
#header{width:100%;margin:0 auto;position:relative;height:36px;background:url(/images/headerbg.png) repeat-x;}
#featured {background:#fff; width: 1015px; display: block; margin: auto;}
.visibli #maincallout{position:relative;margin:0 auto;height:400px;width:100%;border:0px solid #000; -moz-border-radius-topleft:10px;-moz-border-radius-topright:10px;-webkit-border-top-left-radius:10px;-webkit-border-top-right-radius:10px;}
.visibli #twitteradvertising{position:absolute;left:0px;top:0px;border:0px solid #000;}
.visibli #twitteradvertising h1{color:#FFFFFF !important;}
.visibli #advertiserscallout{position:relative;margin:0 auto;height:330px;width:1000px;color:#fff;}
.visibli #createcampaignbutton{position:absolute;left:135px;top:170px;}
.visibli #content{margin:0 auto 15px auto;width:1000px;min-height:330px;}
.visibli #homepage div.leftcolumn{width:680px;}
.visibli #homepage div.rightcolumn{width:250px;}
.visibli #mensexample{position:absolute;left:423px;top:67px;border:0px solid #000;}
.visibli #womensexample{position:absolute;left:696px;top:66px;border:0px solid #000;}
.visibli #bluetitle{color:#1c82c4;font-size:30px;font-family:Georgia;font-style:italic;}
.visibli #bluetitlemedium{color:#1c82c4;font-size:15pt;font-family:Georgia;}
.visibli #bluetitlemediumbold{color:#1c82c4;font-size:15pt;font-family:Georgia;font-weight:bold;}
.visibli .bluesmall{color:#1c82c4;font-size:12pt;font-family:Georgia;font-weight:normal;line-height:1.2em;}
.visibli .greysmall{color:#515151;font-size:12pt;font-family:Georgia;font-weight:normal;line-height:1.2em;}
.visibli div.leftcolumn ol{list-style:inside;list-style-type:decimal;margin-left:10px;}
.visibli #columnwrapper{margin:0 auto;width:870px;}
.visibli #columnwrapper h3{background:none;border-bottom:2px solid #6BAA53;text-align:left;font-family:Georgia;}
.visibli .advertisertitle{height:40px;font-size:18px;}
.visibli .advertisertitle2{background:transparent url(/images/handshake.png) no-repeat top left;height:40px;padding-top:30px;padding-left:75px;}
.visibli div.leftcolumn{float:left;width:400px;padding:10px;border-right:0px dotted grey;}
.visibli div.rightcolumn{float:right;width:400px;padding:10px;}
.visibli div.leftcolumnadvertisers{float:left;width:530px;padding:10px;border-right:0px dotted grey;}
.visibli div.rightcolumnadvertisers{float:right;width:250px;padding:10px;border:0px solid #000;}
.visibli div.rightcolumnadvertisers ol{list-style:outside;list-style-type:decimal;margin-left:20px;}
.visibli #getstartedheader{color:#fff;background-color:#4A4A4A;padding:15px;text-align:center;font-size:24px;font-weight:normal;}
.visibli #getstartedtext{background-color:#2E2E2E;padding:10px;color:#939393;}
.visibli #advertisebluebutton{margin:0 auto;width:219px;}
.visibli #campaignAdd_leftColumn ul{list-style:outside;list-style-type:decimal;margin-left:20px;}
.visibli .campaignsteps li{margin-bottom:5px;}
.visibli .red{color:red;}

.visibli #container h1{display:block;color:#669933;font-size:20px;font-weight:bold;right:0px;top:20px;line-height:48px;}
.visibli #logo{float:left;border:0;padding:10px;margin-top:20px;margin-left:30px;}
.visibli ul#header_nav{display:block;top:50px;right:160px;position:relative;float:right;}
.visibli ul#header_nav li{list-style:none;display:inline;}
.visibli ul#header_nav li a{float:left;font:15px FranKleinBold;padding:7px 20px 6px;margin:3px 3px 0 0px;text-decoration:none;color:#8e8e8e;border-bottom:0;background:transparent url(/images/home/menubg_inactive.png) repeat-x}
.visibli ul#header_nav li a.current{background:transparent url(/images/home/menubg.png) repeat-x;color:#3D7337;font-weight:normal;}
.visibli ul#header_nav li a.home{border-left:1px solid #215475;}
.visibli ul#header_nav li a:hover {background:transparent url(/images/home/menubg.png) repeat-x;color:#fff;}
.visibli #userlogin{/*position:absolute;*/top:10px;right:155px;padding:0px 10px;color:#7c7c7c;}

.visibli #park_page{text-align:center;}
.visibli #park_page h2{font:28px Georgia;font-style:normal;border:none;text-decoration:none;margin-top:10px;color:#2380C5;}
.visibli #park_page h2 span{font-size:20px;display:block;border:none;text-decoration:none;}
.visibli #park_page #container{width:440px;text-align:left;float:right;padding:10px;margin:5px;background:#eaeaea;color:#222;}
.visibli #park_page ol{padding-left:40px;margin:15px 4px;line-height:22px;}
.visibli #park_page p{margin:10px 2px !important;font-size:14px !important;line-height:24px !important;}
.visibli #main_yield{margin-top:0px;}
.visibli #main_yield a {text-decoration:underline;}
.visibli #main_yield h1{color:#fff;border-bottom:2px solid #ccc;margin-bottom:15px;margin-top:20px;line-height:20px;font-size:20px;}
.visibli #main_yield h5{color:#ccc;}
.visibli .register label{float:left;margin-right:10px;}
.visibli .register form.blue{width:480px;}
.visibli .register form.blue input[type=submit]{padding:10px;margin:3px 10px;}
.visibli .register form.blue input[type=text],.visibli .register form.blue input[type=password]{width:300px !important;font-size:18px !important;line-height:22px !important;padding:5px !important;}
#footer a { color: #939393; }
#footer{width:555px;margin:0px auto 0px auto;padding-bottom:10px;color:#666;text-align:center;line-height:36px;}
#footer ul li{list-style:none;display:inline;margin:15px 5px;}
.visibli #copyright{padding-left:0px;padding-right:10px;margin-left:0px;width:105px; color: #939393;}
.visibli #aboutus{padding-left:5px;padding-right:10px;margin-left:5px;width:60px;}
.visibli #faq{padding-left:5px;padding-right:10px;margin-left:5px;width:30px;}
.visibli #twitter{padding-left:5px;padding-right:10px;margin-left:5px;width:45px;}
.visibli #twitter:hover { text-decoration:underline}
.visibli #blog{padding-left:5px;padding-right:10px;margin-left:5px;width:35px;}
.visibli #blog:hover {text-decoration:underline}
.visibli #email{padding-left:5px;padding-right:0px;margin-left:5px;width:50px;}
.visibli #email:hover{text-decoration:underline;}
.visibli #dashboardwrapper{margin:0 auto;width:710px;}
.visibli div.dashboardleftcolumn{float:left;width:350px;padding:0px;margin-top:20px;margin-bottom:20px;}
.visibli div.dashboardrightcolumn{float:right;width:350px;padding:0px;margin-top:20px;margin-bottom:20px;}
.visibli div.dashboardrightcolumn{float:right;width:350px;padding:0px;margin-top:20px;margin-bottom:20px;}
.visibli #testresults a{font-size:18px;}
.visibli #logindiv.input{border:1px solid red;}
.visibli .tiny{font-size:10px;color:#666;}
.visibli div.rightside{float:left;width:400px;padding:5px;}
.visibli div.leftside{float:left;width:400px;padding:5px;border-right:0px dotted grey;}

.visibli #topnav a.signin{padding:4px 6px 6px;text-decoration:none;font-weight:bold;color:#fff;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;*padding:4px 6px 6px;}
.visibli #topnav a.signin:hover{background:#fff;*padding:4px 6px 6px;color:#000}
.visibli a.signin{position:relative;}
.visibli a.signin span{background-image:none;background-repeat:no-repeat;background-position:100% 50%;padding:0;}
.visibli #topnav a.menu-open{background:#fff!important;color:#1A3500!important;outline:none;}
.visibli a.signin.menu-open span{background-image:none;color:#1A3500;}
.visibli #signin_menu{float:right;-moz-border-radius:5px;-webkit-border-radius:5px;display:none;background-color:#fff;/*position:absolute;*/width:180px;z-index:100000;border:1px transparent;text-align:left;padding:12px;top:20px;right:5px;margin-right:0px;color:#1A3500;font-size:11px;}
.visibli #signin_menu input[type=text], .visibli #signin_menu input[type=password]{display:block;-moz-border-radius:4px;-webkit-border-radius:4px;border:1px solid #1A3500;font-size:13px;margin:0 0 5px;padding:5px;width:170px;}
.visibli #signin_menu p{margin:0;}
.visibli #signin_menu label{font-weight:normal;}
.visibli #signin_menu p.remember{padding:10px 0;}
.visibli #signin_menu p.forgot, .visibli #signin_menu p.complete{clear:both;margin:5px 0;}
.visibli #signin_submit{-moz-border-radius:4px;-webkit-border-radius:4px;background-color:#434343;border:1px solid #1A3500;color:#fff;padding:4px 10px 5px;font-size:11px;margin:0 5px 0 0;font-weight:bold;}
.visibli #signin_submit::-moz-focus-inner{padding:0;border:0;}
.visibli #signin_submit:hover, .visibli #signin_submit:focus{background:#a4dd4a;cursor:pointer;color:#1A3500;}

.visibli .roundtop10p {-moz-border-radius-topleft:10px;-moz-border-radius-topright:10px;-webkit-border-top-left-radius:10px;-webkit-border-top-right-radius:10px;}
.visibli .roundbottom10p {-moz-border-radius-bottomleft:10px;-moz-border-radius-bottomright:10px;-webkit-border-bottom-left-radius:10px;-webkit-border-bottom-right-radius:10px;}
.visibli .blue18p {font-size:18px;color:#087EBF;}
.visibli .grey18p {font-size:18px;color:#969696;}
.visibli .white18p {font-size:18px;color:#fff;}
.visibli .blue16p {font-size:16px;color:#087EBF;}
.visibli .registersteps td {padding-bottom:5px;padding-right:5px;color:#fff;}

.visibli .greyborder {border: 3px solid #313131;}
.visibli ol.install{list-style:inside;list-style-type:decimal;margin-left:0px;line-height:24px;color:#8e8e8e;font-size:15px;margin:0 auto;padding-top:5px;padding-left:25px;}
.visibli ol.install li{list-style-type:decimal;}
.visibli a.clickhere {text-decoration:underline;}

.visibli .sharedlinkdate {font-weight:normal;font-style:italic;font-size:10px;width:100px;}
.visibli .sharedlinkclicks {font-weight:bold;font-size:30px;font-style:normal;float:right;}
.visibli p.sharedlinktitle {font-weight:bold;font-size:16px;font-style:normal;float:right;width:640px;}
.visibli p.sharedlinktitle a {font-weight:bold;font-size:16px;font-style:normal;float:right;width:640px;text-decoration:none;}
.visibli p.sharedlinktitlesmall {font-weight:normal;font-size:10px;float:right;width:640px;}
.visibli p.sharedlinktitlesmall a {font-weight:normal;font-size:10px;float:right;width:640px;text-decoration:none;}
.visibli .sharedlinksection {font-weight:normal;font-style:normal;font-size:10px;padding-bottom:50px;padding-top:5px;}
.visibli p.sharedlinktitlestats {font-weight:bold;font-size:12px;font-style:normal;float:right;width:50px;}
.visibli p.sharedlinktitlestats a {text-decoration:none;}
.visibli .sharedlinksectionstats {font-weight:normal;font-style:normal;font-size:10px;padding-bottom:50px;padding-top:5px;border:1px solid;}
.minimenu {position:fixed;left:0;top:0;height:36px;background: #2D2D2D;width:100%;z-index:9990;box-shadow:0 2px 3px rgba(0, 0, 0, 0.25); -moz-box-shadow: 0 2px 3px rgba(0, 0, 0, 0.25); -webkit-box-shadow: 0 2px 3px rgba(0, 0, 0, 0.25);  border-top: 0px solid #89C403;}
#miniheader .inner {margin:0 auto;width:1000px;position:relative;height:36px;display:block;}

ul.navmenu {list-style:none outside none;margin-left:0px;line-height:36px;color:#8e8e8e;font-size:14px;padding-left:112px;display:block;height:36px;}
ul.navmenu li{float:left;position:relative;height:36px;border-right:1px dotted #252525;}
ul.navmenu li a { padding:0 15px; height:36px; display:block; color: #fff; font: 13px/1.5 Helvetica Neue,Arial,Helvetica,'Liberation Sans',FreeSans,sans-serif; font-weight: bold;  line-height: 36px; text-decoration:none;}
ul.navmenu li a:hover {  text-decoration:none; color:#a4dd4a; background:#000;}
ul.navmenu li:hover {  text-decoration:none; color:#a4dd4a; background:#000;}
ul.navmenu li.active a { text-decoration:none; color:#a4dd4a; background:#000; }

ul.navmenu li ul li {float:none; position:relative; color:#BABABA;}
ul.navmenu li.active ul li a {display:block;text-decoration:none;padding:0px 15px; color:#BABABA; }
ul.navmenu li ul li a {display:block;text-decoration:none;padding:0px 15px; color:#BABABA; background:#000;}
ul.navmenu li ul li a:hover {background:#333;color:#BABABA;}

#user-menu {float:right;right:0px;padding:0 15px;position:relative;}
#user-menu a:hover {text-decoration:none;}
#user-menu:hover {background:#000;/*cursor:pointer;*/}
.user-name {min-width:150px;height:36px;float:left;position:relative;text-decoration:none;}
.arrowdown {width:13px;height:8px;float:right;margin:14px 4px 14px 7px;background: url(/tb/widgets/general/arrows.png) left top;}
.rndbottom {-moz-box-shadow:0 1px 2px rgba(0, 0, 0, 0.6); -webkit-box-shadow:0 1px 2px rgba(0, 0, 0, 0.6);box-shadow:0 1px 2px rgba(0, 0, 0, 0.6); -moz-border-radius-bottomleft:5px; -moz-border-radius-bottomright:5px;
	 -webkit-border-bottom-left-radius:5px;  -webkit-border-bottom-right-radius:5px;
	border-radius-bottomleft:5px; border-radius-bottomright:5px;}
#user-dropdown {width:100%;top:36px;position:absolute;left:0px;display:block;z-index:9999;background:#000;}
ul.user-dropdown li {font-size:13px;}
ul.user-dropdown li a {display:block;text-decoration:none;padding:6px 15px; }
ul.user-dropdown li a:hover {background:#333;}

#signin-dropdown {width:100%;top:36px;position:absolute;left:0px;display:block;z-index:9999;}
ul.signin-dropdown li {font-size:13px;}
ul.signin-dropdown li a {display:block;text-decoration:none;padding:6px 15px; color:#8E8E8E;}
ul.signin-dropdown li a:hover {background:#333;}

.visibli .roundcorners10px {-webkit-border-radius:10px;-moz-border-radius:10px;border-radius:10px;}
.visibli .boxshadow_black {-moz-box-shadow:2px 3px 10px rgba(0, 0, 0, 0.8); -webkit-box-shadow:2px 3px 10px rgba(0, 0, 0, 0.8);box-shadow:2px 3px 10px rgba(0, 0, 0, 0.8);}


.visibli .fpages th{font-size:13px;border-bottom:1px solid #666;text-align:left;padding:0px;color:#fff;}
.visibli .fpages td{font-size:13px;line-height:1em;border-bottom:1px solid #666;padding:10px;color:#939393;}
.visibli .fpages tr:hover {background-color:#343434;}
.visibli .fpages a {text-decoration:underline;}


#addtwitteract {opacity:0.9;}
#addtwitteract:hover {opacity:1;}

.report-grade{ font-family: 'Delius Unicase', cursive; line-height: 40px; font-size: 40px; font-weight: bold; color: #51B408; padding-left: 15px; }